@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	background-color: #ededed;
	text-align: left;
	background: url(images/otis_redding_@2x.png) repeat;
	background-size: 100px;
}

h1 {
	text-align: center;
	line-height: 80px;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 auto 30px auto;
	color: #333;
	width: 900px;
	border-bottom: 1px dotted #666;
}

#container {
	background-color: #fff;
	width: 1000px;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
	border: 1px solid #F0F0F0;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2)0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}


#logo {
	margin-top: 50px;
	margin-left: 50px;
	margin-bottom: 10px;
	float: left;
	opacity: 0.30;
	filter: alpha(opacity=30); /* For IE8 and earlier */
}

#logo img {
	width: 39px;
	height: 66px;
}

#logoText {
	margin-top: 50px;
	margin-left: 8px;
	float: left;
}

#logoText h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #fe6763;
	font-weight: bold;
}

#logoText a {
	text-decoration: none;
}

#logoText p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
	font-style: italic;
}

#headerImage {
	float: right;
	margin-top: 0px;
	margin-right: 50px;
}

/* .navMenu {
	clear: right;
	width: 900px;
	height: 50px;
	margin: 0px auto 0px auto;
} */

.navMenu ul {
	float: right;
	height: 50px;
	margin-top: 75px;
	margin-right: 50px;
	margin-bottom: 5px;
}

.navMenu ul li {
	display: inline;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	list-style: none;
	color: #333;
	margin-right: 25px;
	line-height: 50px;
}

.navMenu ul li a {
	text-decoration: none;
	color: #333;
	position: relative;
	z-index: 100;
}

.navMenu ul li a:hover {
	text-decoration: none;
	color: #fe6763;
}

#home .navMenu li.current_page_item a {
	color: #fe6763;
	border-bottom: 2px solid #fe6763;
}

#navUnderline {
	clear: both;
	background-color: #88D7D2;
	width: 900px;
	height: 10px;
	margin: 0px auto 0px auto;
}

#title {
	background-image: url(http://reddragoncompact.local/wp-content/themes/assets/title-1.jpg);
	width: 900px;
	height: 80px;
	margin: 0 auto 50px auto;
}

#title2 {
	background-image: url(http://reddragoncompact.local/wp-content/themes/assets/title2-1.jpg);
	width: 900px;
	height: 80px;
	margin: 0 auto 50px auto;
}

#title3 {
	background-image: url(http://reddragoncompact.local/wp-content/themes/assets/title3-1.jpg);
	width: 900px;
	height: 80px;
	margin: 0 auto 50px auto;
}

span#titleText {
	background-color: #fe6763;
	color: #fff;
	padding: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

#mainPromo {
	text-align:center;
	width: 900px;
	height: 350px;
	margin: 0 auto 20px auto;
	position: relative;
}

#mainPromoTextBox {
	width: 300px;
	height: 350px;
	background-color: #fe6763;
	position: absolute;
	top: 0px;
	left: 50px;
	opacity: 0.90;
	filter: alpha(opacity=90); /* For IE8 and earlier */
}

#mainPromoTextBox h2 {
	color: #fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-align: left;
	margin: 30px 30px 15px 30px;
}

#mainPromoTextBox p {
	color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	text-align: left;
	margin: 20px 30px 5px 30px;
}

#secondaryPromos {
	margin-left: 20px;
}

.secondaryPromoBox {
	margin-left: 30px;
	margin-bottom: 50px;
	width: 280px;
	height: 200px;
	float: left;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 16px;
	font-style: italic;
	padding-top: 10px;
}

.secondaryPromoBox a {
	color: #333;
	text-decoration: none;
}

.secondaryPromoBox a:hover {
	color: #fe6763;
	text-decoration: none;
}

.secondaryPromoLine  {
	margin-top: 3px;
	background-color: #88D7D2;
	width: 280px;
	height: 10px;
}

#footer {
	border-top: 1px dotted #666;
	clear: both;
	margin: 10px auto;
	width: 900px;
	font-size: 15px;
	padding-top: 20px;
	padding-bottom: 50px;
	color: #666;
}

#footer p {
	float: left;
	width: 200px;
}

#footer #bottomNav {
    float: left;
	width: 500px;
	text-align: center;
}

#footer ul li {
	display: inline;
	font-family:Georgia, "Times New Roman", Times, serif;
	list-style: none;
	color: #666;
	margin-right: 5px;
}

#footer ul li a {
	text-decoration: none;
	color: #666;
}

#footer ul li a:hover {
	text-decoration: none;
	color: #000;
}

#footer p#credit {
	float: right;
	width: 200px;
	text-align: right;
}

#footer p#credit a {
	color: #666;
}

.varietiesGallery {
	margin-left: 60px;
	margin-bottom: 40px;
	width: 326px;
	height: 312px;
	background-color: #f7f7f7;
	opacity: 0.95;
	filter: alpha(opacity=95); /* For IE8 and earlier */
	float: left;
	clear: both;
}

.varietiesGalleryMain {
	margin-left: 11px;
}

.varietiesGalleryThumb1 {
	margin-top: 4px;
	margin-left: 10px;
}

.varietiesGalleryThumb2 {
	margin-left: 0px;
}

.varietiesInfo {
	margin: 3px 60px 40px 0;
	width: 530px;
	padding-bottom: 20px;
	background-color: #f7f7f7;
	opacity: 0.95;
	filter: alpha(opacity=95); /* For IE8 and earlier */
	float: right;
}

.varietiesInfo h2 {
	color: #FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-align: left;
	margin-left: 13px;
	margin-bottom: 20px;
}

span.varietiesInfoHeading {
	background-color: #fe6763;
	padding: 5px;
	box-shadow: 3px 3px 4px #BBB;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
	
.varietiesInfo h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-left: 13px;
	margin-bottom: 15px;
	color: #333;
}

.varietiesInfo p {
	color: #333;
	margin-left: 13px;
	margin-right: 40px;
	margin-bottom: 15px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-align: left;
}

.varietiesInfo table {
	width: 480px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
	margin-left: 13px;
}

.varietiesInfo td {
	padding: 5px;
}

.varietiesTableLeft {
	font-weight: bold;
}

#contactsLeft {
	float: left;
}

.growers {
	padding: 0 45px 15px 30px;
	margin-left: 60px;
	margin-bottom: 30px;
	width: 450px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-color: #f7f7f7;
}

.growers h2 {
	color: #FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-align: left;
	margin-bottom: 25px;
}

span.growersHeading {
	background-color: #fe6763;
	padding: 5px;
	box-shadow: 3px 3px 4px #BBB;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

span.growersHeading a {
	color: #fff;
}

span.growersHeading a:hover {
	color: #fff;
}

.label { padding: 4px 6px; font-size: 12px; text-align: center; text-decoration: none; line-height: 1; white-space: nowrap; display: inline; position: relative; bottom: 1px; color: #fff; background: #fe6763; margin: 0 12px; }
.label.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

#jumpLinks {
	padding: 10px 10px 15px 0;
}

#jumpLinks td {
	width: 200px;
	padding: 10px 10px 10px 40px;
	position: relative;
	left: -30px;
}

#jumpLinks a {
	color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-align: left;
}

#jumpLinks a:hover {
	color: #333;
}

.growers h3 {
	color: #333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: bold;
}

.growers table {
	padding-bottom: 30px;
}

.growers td {
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	width: 200px;
}

.growers a {
	color: #333
}

.growers a:hover {
	color: #fe6763;
}

.growersLine {
	border-bottom: 1px dotted #333;
}

#wholesale {
	float: right;
	text-align: left;
	width: 253px;
	padding: 0 25px 15px 25px;
	margin-right: 60px;
	background-color: #f7f7f7;
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
}

#wholesale h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-align: left;
	margin-bottom: 20px;
	color: #FFF;
}

#wholesale h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	text-align: left;
	margin-bottom: 4px;
	font-weight: bold;
}

#wholesale p {
	padding-bottom: 15px;
}

#wholesale .growersLine {
	height: 5px;
	border-bottom: 1px dotted #333;
}

#wholesale a {
	color: #333
}

#wholesale a:hover {
	color: #fe6763;
}	

.tip {
	width: 780px;
	background-color: #f7f7f7;
	color: #333;
	text-align: center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	margin: 0 auto 40px auto;
	padding: 20px 50px;
}

.tip ul {
	width: 800px;
	text-align: left;
	margin: 25px auto;
}

.tip ul li {
	display: inline;
}

.tip ul li a {
	color: #fff;
}

.tip img {
	margin: 0 auto 20px auto;
}

.tip p {
	margin-bottom: 13px;
	text-align: left;
}

.tip a {
	color: #333;
}

.tip a:hover {
	color: #333;
}

span.tipHeading {
	background-color: #fe6763;
	padding: 7px;
	color: #FFF;
	position: relative;
	top: -30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.soliloquy-prev, .soliloquy-next, .soliloquy-pager-item {
	display: none !important;
}